<Sprite 
  default_animation="explosion" 
  filename="mods/spells_evolutions/files/particles/explosions/explosion_008_white.png" 
  offset_x="4" 
  offset_y="4" >

  <RectAnimation 
    frame_count="9" 
    frame_height="9" 
    frame_wait="0.01" 
    frame_width="9" 
    frames_per_row="8" 
    loop="0" 
    name="explosion" 
    pos_x="0" 
    pos_y="1" 
    shrink_by_one_pixel="1" >

  </RectAnimation>

</Sprite>

